/*catalog info*/
.dynamic-catalog-info{ margin-bottom:15px;}
.dynamic-catalog-info .row > div > div{ margin-bottom:15px;  padding:15px;}
.dynamic-catalog-info .color-padding{ padding:15px;}
.dynamic-catalog-info .dynamic-catalog-down{ width:100%; cursor:pointer;}
.dynamic-catalog-info .dynamic-catalog-down .catalog_info_text{ display:inline-block; vertical-align:middle;}
.dynamic-catalog-info .dynamic-catalog-down .catalog_info_text:hover{ cursor:pointer; color:#000;}
.dynamic-catalog-info .dynamic-catalog-down i{vertical-align:middle;}
.dynamic-catalog-info .dropdown-menu{ padding:15px; border-radius:3px; margin:15px -16px 0;}
.dynamic-catalog-info .dropdown-menu:before{
    top: -10px;
    left: 16px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-width: 0 10px 10px 10px;
}
.catalog_info_title{ margin-top:0;}
.dynamic-catalog-info .info-catalog-doptext{ display:none; padding-top:15px;}
.dynamic-catalog-info .dynamic-reveal{ display:block;}
.dynamic-catalog-info .accordeon_plus_refine{ display: inline-block; vertical-align:bottom;  border: 1px solid rgba(0,0,0,0.2); border-radius:2px; margin-left:5px;  line-height: 16px;}
.dynamic-catalog-info .accordeon_plus_refine:after{
	line-height:16px; padding:0 5px;
    content: "\f107";
    font-family: FontAwesome;
    cursor: pointer;
    font-size: 15px;
    line-height: 16px;
    padding: 0 10px;
}
.dynamic-catalog-info .modal-link .catalog_info_text{ cursor:pointer;}
.dynamic-catalog-info .modal-link .catalog_info_title, .dynamic-catalog-info .modal-link:hover{ text-decoration:none;}
#content .dynamic-catalog-info .catalog_info_img img{ max-width: none;}
.dynamic-catalog-info .catalog_info_img{ float: left; vertical-align:top; padding:0 30px 5px 0; }
.dynamic-catalog-info .catalog_info_img +.catalog_info_text, .dynamic-catalog-info .catalog_info_img +.catalog_info_title, 
.dynamic-catalog-info .catalog_info_img + .modal-link, .dynamic-catalog-info .catalog_info_img + .dynamic-catalog-down{ display:table-cell; vertical-align:top;}
.dynamic-catalog-info .button{
	margin-top:10px;
 display:inline-block;
white-space: normal;     width: 100%;
    text-transform: uppercase;}
.dynamic-catalog-info .button p{ margin:0;}
.dynamicara_custicon > div > .dynamicara_cus{ background-color:#f6f6f6;}
.dynamic-catalog-info .dropdown-menu{ background-color:#555; color:#FFF;}
.dynamic-catalog-info .dropdown-menu:before{border-bottom-color: #555;}
.dynamic-catalog-info .dropdown-menu a{color:#FFF;}
.dynamic-catalog-info .row > div > div{ border: 1px solid #ddd;}
@media (min-width: 1200px) {
.row .col-lg-25, .row .col-md-25,
.featur_categ div.col-lg-25,
.contactinfo .col-md-25,
.box-news .col-lg-25{ width:20%; float:left;}

}
